This contains schemas in both json and sql and will eventually contain
sample data as well.

Curreently cell411 only works under postgres, not under mongodb.  I
don't object to somebody making it work under mongo, but I'm probably
not going to, 'cause I can work much faster in sql.


